USRP_RX_HRPT_NOGUI(1)

NAME
usrp_rx_hrpt_nogui - NOAA High Rate Picture Transmission Receiver

SYNOPSIS
usrp_rx_hrpt_nogui: [options]

DESCRIPTION
This version is a command-line only program.

OPTIONS

-h, --help
    show this help message and exit

SEE ALSO
The full documentation for usrp_rx_hrpt_nogui is maintained as an HTML file. If the gnuradio-doc package is properly installed at your site

    usr/share/doc/gnuradio-doc/html/noaa__api_8h.html

should give you access to the complete manual.